html {font-size: 62.5%;}

body{
	background: #e6e1d6;
}

.top-content h1{
	color:#fd312e;
	font-size:50px;
	padding:0 0 15px 0;
	line-height:120%;
}

.top-content h2{
	color:#000000;
	font-size:26px;
	padding:0 0 15px 0;
	line-height:120%;
}

.top-content p{
	color:#000000;
	font-size:18px;
	padding:0 0 10px 0;
	line-height:120%;
}

.content-produse{
	background: #fd312e;
	padding:30px 0;
}

.content-produse h2{
	color:#ffffff;
	font-size:36px;
	padding:0 0 15px 0;
	line-height:120%;
}

.content-produse p{
	color:#ffffff;
	font-size:18px;
	padding:0 0 10px 0;
	line-height:120%;
}

.content-protectie{
	background:transparent;
	padding:30px 0;
}

.content-protectie h2{
	color:#fd312e;
	font-size:36px;
	padding:0 0 15px 0;
	line-height:120%;
}

.content-protectie p{
	color:#000000;
	font-size:18px;
	padding:0 0 10px 0;
	line-height:120%;
}

.content-protectie p a{
	color:#fd312e;
}

.content-calculator{
	background: #181818;
	padding:40px 0 0 0;
}

.content-calculator h2{
	color:#ffffff;
	font-size:36px;
	padding:0 0 10px 0;
	line-height:120%;
}

.content-calculator p{
	color:#ffffff;
	font-size:18px;
	padding:0 50px 10px 0;
	line-height:120%;
}

.content-calculator form p.rezultat-text{
	color:#fd312e;
	font-size:18px;
	padding:15px 0 0 0;
	margin:0;
	line-height:120%;
	text-align:center;
}

.content-calculator form h3{
	color:#000000;
	font-size:36px;
	padding:0 0 15px 0;
	line-height:120%;
	text-align:center;
}

.content-calculator form{
	background:#e6e1d6;
	padding:30px;
	border-radius:30px;
	margin:0 0 30px 0;
}

.content-calculator form label{
	color:#000000;
	font-size:18px;
	padding:5px 0 0 0;
	line-height:120%;
	text-align:right;
	cursor:pointer;
}

.content-calculator form .error{
	color:#fd312e;
	font-size:12px;
	padding:0;
	line-height:120%;
}

.content-calculator form input{
	font-size:16px;
	border-radius:15px;
}

.content-calculator form span.input-group-text{
	font-size:16px;
	border-radius:15px;
	background:#ffffff;
}

.content-calculator form input[type="number"]{
	padding: 3px 10px;
}

.content-calculator form select{
	font-size:16px;
	border-radius:15px;
	padding: 3px 10px;
}

.content-calculator form .form-check {
	padding-left: 3em;
	cursor:pointer;
}

.content-calculator form .form-check .form-check-input {
	margin-top: 10px;
	font-size: 13px;
	cursor:pointer;
}

.content-calculator form .custom-btn{
	font-size:18px;
	margin:20px auto 0;
	padding:10px 20px;
	display:block;
	background:#fd312e;
	border:none;
	border-radius:20px;
	color:#ffffff;
}

.content-calculator form .custom-btn.btn:active {
	color:#ffffff;
	background-color: #fd312e;
	border-color: #fd312e;
}

.content-calculator form .custom-btn.btn:hover {
	color:#ffffff;
	background-color: #cd2a2e;
	border-color: #cd2a2e;
}

.form-control:focus,.content-calculator form select:focus {
	border-color: transparent;
	box-shadow: none;
}

.content-calculator form .form-check .form-check-input:focus{
	border-color: transparent;
	box-shadow: none;
}

.form-check-input:checked {
	background-color: #000;
	border-color: #000;
	border: none;
}

.content-calculator form input[type="number"]::-webkit-outer-spin-button,
.content-calculator form input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.content-calculator form input[type="number"] {
    -moz-appearance: textfield;
}

/* footer */

.footer-btm{
	margin:2rem 0 0 0;
	float:left;
	width:100%;
}

.footer-btm ul{
	margin: 0 auto;
	padding: 0 0 1rem 0;
	float: left;
	width: 100%;
}

.footer-btm ul li {
  float: left;
  color: #1e1e1e;
  margin: 0 10px 0 0;
  padding: 0;
  font-size: 1.5rem;
  list-style-type: none;
}

.footer-btm ul li a {
  color: #1e1e1e;
  margin: 0 10px 0 0;
  text-decoration:none;
}

.footer-btm ul li a:hover{
	text-decoration:underline;
}

.footer-btm ul li:last-child {
  float: right;
  margin-right:0;
}

/* cumpara aici */

.content-cumpara{
	background: #fd312e;
	padding: 30px 0 50px 0;
}

.content-cumpara a{
	color:#ffffff;
	font-size:36px;
	padding:0 0 15px 0;
	line-height:120%;
	text-align:center;
	text-decoration:none;
}

.content-cumpara a:hover{
	text-decoration:underline;
}

/* pagina formular */

.top-content.form-page h1{
	text-align:center;
	color:#252525;
}

.content-formular-page{
	margin:0 0 20px 0;
}

.content-formular-page .bkg-form{
	background:#d2d2d2;
	height: 100%;
	padding:30px 30px;
	border-radius:10px;
}

.content-formular-page .row {
    display: flex;
    align-items: stretch;
	margin:0;
}


.content-calculator .table-responsive .table.table-bordered.table-striped.align-middle.text-center th, .content-calculator .table-responsive .table.table-bordered.table-striped.align-middle.text-center td{
	background:none;
	color:#ffffff;
	font-size:14px;
}

.content-calculator .table-responsive .table.table-bordered.table-striped.align-middle.text-center .text-start, .content-calculator .table-responsive .table.table-bordered.table-striped.align-middle.text-center th{
	font-size:16px;
}

.content-calculator img.hand-cls{
	padding:120px 0 0 0;
}

a.nav-link {
	font-size: 16px;
	color: #000000;
}

html {
	scroll-behavior: smooth;
}